import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'visualIntercom/config/saveFormJson',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'visualIntercom/config/deleteFormJson',
    method: 'post',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'visualIntercom/config/saveFormJson',
    method: 'post',
    data
  })
}

export default { add, edit, del }